@charset "UTF-8";
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
  -webkit-tap-highlight-color: transparent;
}
body {
  background: #fff;
  color: #333333;
  font-family: "Microsoft YaHei", Verdana, Arial, Helvetica, sans-serif;
  -webkit-font-smoothing: antialiased;
  max-width: 750px;
  margin: 0 auto;
  overflow-x: hidden;
  -webkit-tap-highlight-color: transparent;
  padding-bottom: 1.2rem;
}
td,
th,
caption {
  font-size: 14px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-size: 100%;
}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}
a {
  color: #333;
  text-decoration: none;
  outline: none;
  border: 0 none;
  cursor: pointer;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
}
a:hover {
  text-decoration: none;
}
/* img {
  width: 100%;
  height: 100%;
  border: none;
} */
img {
  max-width: 100%;
  /* 最大宽度撑满母元素 */
  display: block;
  /* 去除因baseline产生的下方间隙 */
}
ol,
ul,
li {
  list-style: none;
  outline: none;
  border: 0 none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
}
input,
textarea,
select,
button {
  font: 14px Verdana, Helvetica, Arial, sans-serif;
}
table {
  border-collapse: collapse;
}
html {
  overflow-y: scroll;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  *zoom: 1;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
html {
  line-height: initial;
}
body {
  font-size: 0.32rem;
}
section {
  width: 100%;
}
/* .top_section {
  position: fixed;
  top: 0;
  left: 0;
  height: 0.7rem;
  width: 100%;
  z-index: 999;
  background-color: rgba(0, 0, 0, 0.7);
}
.top_section .wrapper {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  align-items: center;
  -webkit-align-items: center;
  width: 6.96rem;
  height: 0.7rem;
  margin: 0 auto;
}
.top_section .left_part {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.top_section .left_part .icon {
  width: 0.54rem;
  height: 0.54rem;
  background: url("../img/wechat_icon.png") no-repeat center / contain;
}
.top_section .left_part .txt {
  margin-left: 0.09rem;
  font-size: 0.22rem;
  line-height: 0.24rem;
  color: #fff;
}
.top_section .left_part .txt .small {
  font-size: 0.14rem;
}
.top_section .right_part {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
}
.top_section .focusTo {
  display: block;
  width: 1.1rem;
  height: 0.43rem;
  text-align: center;
  font-size: 0.22rem;
  line-height: 0.43rem;
  -webkit-border-radius: 0.05rem;
  -moz-border-radius: 0.05rem;
  -ms-border-radius: 0.05rem;
  -o-border-radius: 0.05rem;
  border-radius: 0.05rem;
  color: #fff;
  background-color: #ff4545;
}
.top_section .focusTo:active {
  background-color: #a11c1c;
} */

/* .header {
  width: 100%;
  height: 0.44rem;
  background-color: #fff;
  margin-top: 0.7rem;
}
.header .wrapper {
  width: 93.75%;
  margin: 0 auto;
}
.header .logo_area a {
  display: block;
  width: 1.4rem;
  height: 0.4rem;
  text-indent: -9999em;
  background: url("http://www.cyikao.com/statics/images/zttyImg191121/wap/logo.png") no-repeat center / contain;
}
.header .tel_area a {
  display: block;
  font-size: 0.18rem;
  line-height: 0.44rem;
  color: #231815;
}
.header .tel_area a .phone_icon {
  display: inline-block;
  width: 0.24rem;
  height: 0.24rem;
  margin-right: 0.1rem;
  vertical-align: text-bottom;
  background: url("http://www.cyikao.com/statics/images/zttyImg191121/wap/h_phone.png") no-repeat center / contain;
} */

/* .footer {
  position: fixed;
  display: flex;
  display: -webkit-flex;
  width: 100%;
  height: 1.2rem;
  left: 0;
  bottom: 0;
  border-top: 0.01rem solid #fff;
  z-index: 999;
  background:#333333;
}
.footer a {
  flex: 1;
  -webkit-flex: 1;
  text-align: center;
  font-size: 0.36rem;
  line-height: 1.2rem;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;
  border-top: 0.01rem solid #fff;
  font-weight: bold;
}
.footer a .icon {
  display: inline-block;
  height: 1.2rem;
  vertical-align: top;
  margin-right: 0.13rem;
}
.footer a:nth-child(1) {
  border-right: 0.01rem solid #fff;
}
.footer a:nth-child(2) {
  border-left: 0.01rem solid #fff;
}
.footer a:active {
  background-color: #45beb7;
}
.footer .online .icon {
  width: 0.41rem;
  background: url("http://www.cyikao.com/statics/images/zttyImg191121/wap/icon_online.png") no-repeat center / contain;
}
.footer .tel .icon {
  width: 0.45rem;
  background: url("http://www.cyikao.com/statics/images/zttyImg191121/wap/icon_phone.png") no-repeat center / contain;
} */
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.fadeIn {
  animation-duration: 1s;
  animation-fill-mode: both;
  animation-name: fadeIn;
}
.tar {
  text-align: right;
}

.tal {
  text-align: left;
}

.tac {
  text-align: center;
}
.row {
  font-size:0;/* 所有浏览器 */
}
.col {
  display: inline-block;
  vertical-align:top;
}